{
margin : 0;
padding : 0;
}
body {
padding-top : 0;
font : 73% "Trebuchet MS", verdana, arial, sans-serif;
background : #333;
color : #000;
}
			/*WRAP*/
#wrapper {
width : 750px;
margin : 0 auto;
border : 5px solid #fff;
background : #eee url(img/sidebar.gif) repeat-y;
color : #666;
}
			/*HEADER*/
#header {
width : 600px;
height : 155px;
float : right;
margin : 0;
background : #b2a591 url(img/banner-logo.jpg) no-repeat;
color : #666;
}
#banner {
width : 100%;
height : 35px;
text-align: right;
margin : 0;
padding : 0;
border-bottom : 1px solid #fff;
color : #333;
background : #405161;
}
#banner a {
margin : 5px;
color : #fff;
background : inherit;
}
#banner a:hover {
color : #000;
background : inherit;
}
			/*NAVIGATION*/
#navcontainer {
width : 150px;
margin : 0 0 20px 0;
}
#navcontainer ul {
margin-left : 0;
padding-left : 0;
list-style-type : none;
}
#navcontainer a {
display : block;
padding : 3px;
width : 143px;
border-bottom : 1px solid #EEEEEE;
background : #405161;
color : #EEEEEE;
}
#navcontainer a:link, #navlist a:visited {
color : #eee;
background : #405161; /*was 405161*/
text-decoration : none;
}
#navcontainer a:hover {
background : #036;
color : #fff;
}
#navcontainer active {
display : block;
padding : 3px;
width : 143px;
border-bottom : 1px solid #EEEEEE;
background : #003366;
color : #FFFFFF;
}
			/*SIDEBAR*/
#sidebar {
float : left;
width : 150px;
height:	500px;
padding : 0;
margin : 0;
border-top : 1px solid #fff;
font-size : 100%;
line-height : 1.8em;
background : #d1d4d7;
color : #333;
}
			/*CONTENT*/
#content {
float : left;
width : 570px;
margin : 20px 0 0 20px;
line-height : 1.8em;
}
#bulletlist {
padding : 0;
margin : 0px 0px 0px 55px;
}
			/*FOOTER*/
#footer {
clear : both;
width : 600px;
margin-left : 150px;
padding-left : 5px;
text-align : left;
border-top : 5px solid #405161; /*was 334051619*/
}
			/*TYPOGRAPHY*/
p {
margin : 10px 20px 10px 15px;
color : #666;
background-color : inherit;
}
h1 {
margin : 0;
padding : 20px;
font-size : 300%;
font-style: italic;
letter-spacing : 5px;
color : #DDD;
background : inherit;
}
h2 {
margin : 0 0 0 15px;
padding : 0;
font-size : 120%;
letter-spacing : 5px;
text-transform : uppercase;
color : #333;
background : inherit;
}

h3 {
margin : 10px 0 10px 15px;
padding : 0 0 3px 3px;
text-transform : uppercase;
font-size : 120%;
letter-spacing : 5px;
color : #036;
background : inherit;
}

blockquote {
margin : 10px 20px 10px 15px;
font-size : 100%;
font-weight : bold;
font-style : italic;
color : #b29b35;
}

pageheader {
margin : 10px 0 10px 15px;
text-transform : uppercase;
font-size : 150%;
letter-spacing : 8px;
color : #036;
background : inherit;
}

frontpageheader {
margin : 0px 0px 0px 0px;
font-size : 200%;
font-weight : bold;
color : #036;
background : inherit;
}

			/*CLASS*/
 /* Margin is Top, Right, Bottom, Left */
.img {
margin : 0 0 10px 0;
}
.myborder {
border : 1px solid #fff;
padding : 5px;
margin : 0 0 0 4px;
}
.myimg {
float : left;
border : 1px solid #eee;
padding : 5px;
margin : 5px 10px 10px 4px;
}
.mylogo {
margin-right : auto;
}
			/*LINKS*/
a, a:visited {
text-decoration : none;
color : #405161;
background : inherit;
text-decoration: underline;
}
a:hover {
color : #333;
background : inherit;
}
a img {
border : none;
text-decoration: underline;
}

			/*Images*/
  .image_float_l {
    	float: left;
    	margin : 10px 10px 10px 10px;
  }
  .image_float_r {
    	float: right;
    	margin : 10px 10px 10px 10px;
  }
  .image_float_c {
        float: none;
        margin : 10px 10px 10px 10px;
  }
  .clearer { clear: both;
    }


td {
	border-bottom-color: #A2ADBC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #A2ADBC;
	border-right-style: solid;
	border-right-width: 1px;
	height: 25px;
	text-align: center;
	width: 28px;
}

			/*Updated*/
upd:before	{ 
  	content: "Updated: 17th June 2014"
    }
